Subject: Generation of UNIQUE SMILES string

From: "Dmitry E. Dmitriev" <[email-masked]>
Date: Tue, 16 Dec 1997 14:34:31 +0300

Dear CCl-ers!

 I am very interesting for any references about algorithms or basic
principles of generation _unique_ SMILES strings for chemical structure.
If it interesting for others, I will summarize for list.
 Thanks.
 Dmitry
-- 
************************************************************************
* Dmitry E. Dmitriev                    *  Moscow , Russia             *
* Local Network Administrator           *  Phone : (095) 135-9094      *
* NMR Centre                            *  Fax   : (095) 135-5328      *
* Russian Academy of Sciences           *  Email : [email-masked] *
************************************************************************